.interview-table {
    width: 90%;
    margin: 10px auto 10px auto;
    display: block;
}
.interview-table .header-img {
    width: 100%;
    height: auto;
}
.interview-table .photo {
    width: 65%;
    height: auto;
    float: right;

}
@media (max-width: 500px) {
    .interview-table .photo {
        width: 100%;
        float: none;
        margin: 0px 0 35px 0;

    }
    .interview-table {
        width: 100%;
        margin: 0px auto 10px auto;

    }

}
.interview-table .introLargeFont {font-family:arial,helvetica,sans-serif; font-size:16px; xfont-weight:bold;}
.interview-table .introFont {font-family:arial,helvetica,sans-serif; font-size:16px;}
.interview-table .bodyFont {font-family:arial,helvetica,sans-serif; font-size:15px; line-height: 150%;}
.interview-table .ss1Font {color:#006600; font-weight:bold; }
.interview-table .ss2Font {color:#ff9900; font-weight:bold; }
.interview-table a {text-decoration:none; }

